[common_scope]
MetaData_DllName		= rica1mcm.dll
CapsDB_DllName			= rica1mcd.dll
Archive_FileName		= rica1mcf.cfz
IPP_DllName			= rica1mci.dll
JobCode_DllName			= rica1mcj.dll
Plugin_Repository_Filename	= rica1mcz.dlz

[ui_scope]
UICore_DllName			= rica1mui.dll
GUI_DllName			= rica1mug.dll
Resource_DllName		= rica1mur.dll
MachineImage_FileName		= rica1mug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rica1mgr.dll
TrackID_DllName			= rica1mct.dll

